Subject: Ticket Assigned - REF
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 08:47:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REF nerriza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nerriza Bot:  Hi Nerriza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654458541 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565056035            11:59 AM, 24th Apr                   Mohammed                    Hi Nerriza, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:59 AM, 24th Apr                     nerriza                    Hello Mohamed. Can u pls let me know if this has been  shipped? Or if there is any issue with my order           12:00 PM, 24th Apr                     nerriza                    9654458541           12:00 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:04 PM, 24th Apr                   Mohammed                   your order still in progress please allow us more time           12:06 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:09 PM, 24th Apr                     nerriza                    Yeah but i ordered twice on the same date . The other  one was  shipped already but this one hasnt yet. The ofher one was more impt. Can u pls check again           12:10 PM, 24th Apr                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9654489193 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9654490155.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.  We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!           12:12 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:14 PM, 24th Apr                     nerriza                    Just asked you a question           12:15 PM, 24th Apr                     nerriza                    Pls read my message           12:15 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:20 PM, 24th Apr                   Mohammed                   The order ID has been shipped and The tracking number for your order is: (FP042421000229) and you can track it here: (https://rb.gy/frc9lh).           12:23 PM, 24th Apr                   Mohammed                   The order ID9654490155 has been shipped and The tracking number for your order is: (FP042421000229) and you can track it here: (https://rb.gy/frc9lh).           12:23 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:23 PM, 24th Apr                     nerriza                    Thats for both?           12:25 PM, 24th Apr                     nerriza                    I dont know what the other order number is           12:26 PM, 24th Apr                     nerriza                    You are giving me wrong info           12:27 PM, 24th Apr                     nerriza                             12:27 PM, 24th Apr                     nerriza                    Thats the orher oder number 541           12:28 PM, 24th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:29 PM, 24th Apr                   Mohammed                   THIS ORDER UNDER PROCESS 9654458541 AND ALREADY CONFIRMED           12:31 PM, 24th Apr                     nerriza                    Its confirmed yeah? I want it to be shipped too           12:33 PM, 24th Apr                   Mohammed                   PLEASE ALLOW US MORE TIME AND YOUR ORDER WILL TAKE 2-3 DAYS TO BE DELIVER           12:35 PM, 24th Apr                   Mohammed                   AND I AM SORRY FOR THE MISUNDERSTANDING           12:35 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:37 PM, 24th Apr                     nerriza                    As long as its contirmed and will be shipped?           12:38 PM, 24th Apr                   Mohammed                   YES YOU ARE RIGHT           12:39 PM, 24th Apr                     nerriza                    Okay           12:40 PM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           12:41 PM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446465